<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Create Orers</title>
</head>
<body>
<h1>Create Orders</h1>
  <form method="post" enctype="multipart/form-data">
    {%csrf_token%}
    {{form.as_p}}
    <button type="submit">Create</button>
  </form>
</body>
</html>